This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 269721 - iscsi in kickstart installs fails
iscsi in kickstart installs fails
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
7
All All
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-30 18:04 EDT by Kostas Georgiou
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-31 10:24:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
it's not FC3 anymore :) (528 bytes, patch)
2007-08-30 18:04 EDT, Kostas Georgiou
no flags Details | Diff

  None (edit)
Description Kostas Georgiou 2007-08-30 18:04:43 EDT
I am trying to test kickstart installs on an iscsi target and the following
patch fixes an error in kickstart.py that kills anaconda. I can not see the
target yet (iscsid isn't getting started?) but it's one step closer.
Comment 1 Kostas Georgiou 2007-08-30 18:04:43 EDT
Created attachment 182261 [details]
it's not FC3 anymore :)
Comment 2 Chris Lumens 2007-08-31 10:24:23 EDT
Thanks for the patch.  This will be fixed in the next build of anaconda.
Comment 3 Kostas Georgiou 2007-08-31 12:26:38 EDT
Actually there is one more patch in the queue, do you prefer patches against the
rawhide version? From a quick look it seems that nothing has changed in the
iscsi side so it shouldn't really matter.
Comment 4 Chris Lumens 2007-08-31 14:12:28 EDT
Patches against rawhide are best, but I can bring them forward from F7 if
needed.  Things haven't changed all that much.

Note You need to log in before you can comment on or make changes to this bug.